GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » Bugs, Fixes, Releases » cmake error in pandaroot installation
Re: cmake error in pandaroot installation [message #7520 is a reply to message #7519] Tue, 11 November 2008 14:05 Go to previous messageGo to previous message
Sverre Dørheim is currently offline  Sverre Dørheim
Messages: 23
Registered: October 2008
Location: Munich
occasional visitor
From: *natpool.mwn.de
Hi

I updated my repository and the file mentionet got updated. I deleted my build-directory and remade it. I ran "cmake ../trunk" again with the same output. And when compiling i get the same error messages as far as i can see.

Cmake version is:
cmake -help gives this output:
cmake version 2.6-patch 0
This is the cmake-verison in the ubuntu repository.

Hope there is a solution for this.

Regards
Sverre
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: Problems compiling external packages on ubuntu 8.10
Next Topic: New PandaRoot release is out: nov08
Goto Forum:
  


Current Time: Tue May 28 18:44:32 CEST 2024

Total time taken to generate the page: 0.01003 seconds